2 posts / 0 new
Last post
gbonamie
Offline
Last seen: 3 months 2 weeks ago
Joined: 06/01/2019
Calendar Issue

On a fairly out-of-the-box Opigno, I am getting the following error

\Drupal\calendar\Plugin\views\style\CalendarStyle: A calendar date argument is required when using the calendar style, to add a date argument in a view, please go to Advanced > Contextual Filters on the views configuration panel.

Does anyone know what can be done about this?

Update Ok, so I should not have updated Drupal core separately ...

axel
Offline
Last seen: 3 days 3 hours ago
Staff
Joined: 09/25/2013
Yes, you should not update

Yes, you should not update Drupal core separately, you should update Opigno using the Opigno LMS distribution